%% Parameter distribution
alpha = 0.05;                   %confidence level
zscore = norminv(1-alpha);

ub = zscore*CalDemandStd + CalDemand;
lb = -zscore*CalDemandStd + CalDemand;

CalDemandLevels = [lb';
    CalDemand';
    ub'];

%% Uncertainty data

% Gauss distribution
ActualDemandGauss = CalDemand + zscore*CalDemandStd.*randn(size(CalDemand));

%Uniform distribution
ActualDemandUniform = lb + (ub-lb).*rand(size(CalDemand));